rem
rem Set up a few variables for a WRS build of the Windows version of GNU make
rem

set WIND_BASE=T:\wpwr
set WIND_HOST_TYPE=x86-win32
set MSVC=%WIND_BASE%\..\DEVTOOLS\MSVC
Set INCLUDE=%MSVC%\VC\INCLUDE;%MSVC%\VC\MFC\INCLUDE
set LIB=%MSVC%\VC\LIB;%MSVC%\VC\MFC\LIB
set PATH=C:\WINNT\system32;C:\WINNT;C:\atria\bin;%MSVC%\VC\BIN;%MSVC%\SharedIDE\bin

rem invoke the FSF script
%ComSpec% /c build_w32.bat
